*{
    margin: 0;
    padding: 0;
}
.kutu {
    width: 300px;
    background: white;
    border: 2px solid #00000020;
    padding: 35px;/*
    border-radius: 10px;*/
    text-align: center;
    transition: 0.3s;
    display: block;
    margin: auto auto;
}
body {
    font-family: Arial;
    background: #f5f5f5;
}
.baslik{
    font-size:20px ;
    text-align: center;
    margin: 10px 10px ;
}
 .insta {
        background: #e91e63;
        color: white;
        border: none;
    }

    .instagram p {
        color: white;
    }
.but{
    border-radius: 25px;
  background-color: #000000;
  padding: 14px 28px;
  font-size: 16px;
  width: 500px;
  height: 250px;
}
.butinsta{
   background: white;
    color: #e91e63;
    font-size: 16px;
    padding: 14px 28px;
    border-radius: 35px;
}
.kutuc{
    border: 2px solid black;
}